.color-red{
    color:#e31e24
}
.color-green{
    color:#009846
}
.color-orange{
    color:#ef7f1a
}

.color-blue{
    color: #418f97;
}

.color-purple{
    color: #443564;
}
.color-dark-blue{
    color:#021c41 !important;
}

.callbutton {
    position: fixed;
    bottom: 100px;
    z-index: 99;
    left: 30px;
}

.content-center {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.pulse i {
    color: #fff;
}

.pulse {
    height: 50px;
    width: 50px;
    background-color: #168ebf;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.pulse::before {
    content: "";
    position: absolute;
    border: 1px solid #168ebf;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite
}

.pulse::after {
    content: "";
    position: absolute;
    border: 1px solid #168ebf;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    animation: pulse 1s linear infinite;
    animation-delay: 0.3s
}

@keyframes pulse {
    0% {
        transform: scale(0.5);
        opacity: 0
    }

    50% {
        transform: scale(1);
        opacity: 1
    }

    100% {
        transform: scale(1.3);
        opacity: 0
    }
}

/* WhatsApp Section  */
.whatsapp {
    position: fixed;
    right: 30px;
    bottom: 100px;
    background: transparent;
    z-index: 1001;
}

.whatsapp-button {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border: 0px;
    position: relative;
    background-color: #23c15e;
    color: #fff;
    cursor: pointer;
    box-shadow: 0 0 0 0 #23c15e;
}
.shakebtn{
    animation: shake2 0.5s infinite;
}
.text-justify{
    text-align: justify !important;
}


.list-disc li{
    list-style: disc;
    margin-left: 20px;
}

.project-details__title-big{
    font-size: 38px;
}

.d-content{
    display: contents;
}

.ftrbrdr{
    background: #fff;
    border-radius: 20px;
}

section.featured2 {
    position: relative;
}

.bg-base-skin {
    /* background: linear-gradient(to right, #97BC62, #cd0f10) !important; */
    background: #168ebf !important;
}

.marquee {
    font-size: 20px;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.marquee div {
    text-align: center !important;
    display: inline-block !important;
    padding: 0 1rem;
    white-space: nowrap;
    animation: marquee 20s linear infinite !important;
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}